/*hamburger*/
.hamb-slide.hamburger{display:none; align-items: center;}
#slide-nav .hamb-slide.hamburger{display:block; text-align: right; margin-top: -2px;}
.hamb-mobi.hamburger{display:none;}
.hamburger {align-items:center; cursor: pointer;transition-property: opacity, filter;transition-duration: 0.15s;transition-timing-function: linear;font: inherit;color: inherit;text-transform: none;background-color: transparent;border: 0;margin: 0;overflow: visible; }
.hamburger:hover {opacity: 0.7; }
.hamburger.is-active:hover {opacity: 0.7; }
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {background-color: #a0a0a0; }
.hamb-slide.hamburger.is-active .hamburger-inner, .hamb-slide.hamburger.is-active .hamburger-inner::before, .hamb-slide.hamburger.is-active .hamburger-inner::after{background-color: var(--theme-color);}
.hamburger-box {width: 40px;height: 24px;display: inline-block;position: relative; }
.hamb-slide .hamburger-box{width: 20px; height:12px;}
.hamburger-inner {display: block;top: 50%;margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 40px;height: 4px;background-color: #a0a0a0;border-radius: 4px;position: absolute;transition-property: transform;transition-duration: 0.15s;transition-timing-function: ease; }
.hamb-slide .hamburger-inner, .hamb-slide .hamburger-inner::before, .hamb-slide .hamburger-inner::after{width: 20px; height: 2px; background-color: var(--theme-color);}
.hamburger-inner::before, .hamburger-inner::after {content: "";display: block; }
.hamburger-inner::before {top: -10px; }
.hamb-slide .hamburger-inner::before{top:-6px;}
.hamburger-inner::after {bottom: -10px; }
.hamb-slide .hamburger-inner::after{bottom: -6px;}
/* Squeeze  */
.hamburger--squeeze .hamburger-inner {transition-duration: 0.075s;transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze .hamburger-inner::before {transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
.hamburger--squeeze .hamburger-inner::after {transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze.is-active .hamburger-inner {transform: rotate(45deg);transition-delay: 0.12s;transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.hamburger--squeeze.is-active .hamburger-inner::before {top: 0;opacity: 0;transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
.hamburger--squeeze.is-active .hamburger-inner::after {bottom: 0;transform: rotate(-90deg);
transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*scroll to top*/
#scroll-top {width: 50px; height: 50px; position: fixed; bottom: 55px; right: 20px; z-index: 100; opacity:0; transition: opacity .5s; background-color: grey; display: flex; justify-content: center; align-items: center; font-size: 20px; color: #fff;cursor: pointer;}
#scroll-top.show{ z-index: 100; opacity: 1; }


/*addtoany*/
.a2a_svg { border-radius: 30% !important; }
.a2a_kit a:first-child{padding-left:0;}
.addtoany_content{margin-top:30px;}